{
	"TITLE": "PortMan",
	"NOT_A_WHOLE": "Sum is not 100 %",
	"TAG": "Tag",
	"Percentage": "Percentage",
	"ADD": "Add",
	"OUTDATED_VALUE_OR_INCOMPATIBLE_EXCHANGE_RATE": "Stale value or incompatible exchange rate",
	"NAV.BUCKETS": "Buckets",
	"OUTDATED": "Stale",
	"LAST_UPDATED": "Last updated",
	"NO_DATA": "No data",
	"NAV.EXCHANGE_RATES": "Exchange rates",
	"RETRIEVE_EXCHANGE_RATES": "Retrieve through API",
	"NAV.POSITIONS": "Positions",
	"NAV.TRANSACTIONS": "Transactions",
	"NAV.SETTINGS": "Settings",
	"NAV.IMPORT": "Import",
	"NAV.EXPORT": "Export",
	"LAST_MARKET": "Last market value",
	"RATE_STALE_INTERVAL": "Rate outside non-stale interval",
	"CURRENCY.ID": "Currency",
	"TRANSACTIONS.DATE": "Transaction date",
	"POSITIONS.NAME": "Name",
	"POSITIONS.TAGS": "Tags",
	"ACTIONS.ADD": "Add",
	"PIECES_SHORT": "pcs",
	"NAV.MASS_MARKET_VALUE_UPDATE": "Mass market value update",
	"WARN.NO_POSITIONS": "There are no open position",
	"SETTINGS.MAIN_CURRENCY": "Funding currency",
	"SETTINGS.EXCHANGE_API": "Exchange rate API",
	"SETTINGS.NO_EXCHANGE_API": "",
	"SETTINGS.EXCHANGE_API_KEY": "Exchange rate API key",
	"SETTINGS.STALE_DAYS": "Stale data after [d]",
	"TRANSACTIONS.FROM": "From",
	"FUNDING": "Funding",
	"TRANSACTIONS.FROM_QTY": "From quantity",
	"TRANSACTIONS.TO": "To",
	"TRANSACTIONS.TO_QTY": "To quantity",
	"TRANSACTION.FEE": "Transaction fee",
	"ERROR.MISSING_CONVERSION": "Missing conversion rate"
}